class LanguagesCurrencyModel {
  int? status;
  Data? data;

  LanguagesCurrencyModel({this.status, this.data});

  LanguagesCurrencyModel.fromJson(Map<String, dynamic> json) {
    status = json['status'];
    data = json['data'] != null ? Data.fromJson(json['data']) : null;
  }
}

class Data {
  String? currency;
  int? requiresCaptcha;

  Data({
    this.currency,
    this.requiresCaptcha,
  });

  Data.fromJson(Map<String, dynamic> json) {
    currency = json['currency'];
    requiresCaptcha = json['requires_captcha'];
  }
}
